# Selectricity: Voting Machinery for the Masses
# Copyright (C) 2007, 2008 Benjamin Mako Hill <mako@atdot.cc>
# Copyright (C) 2007 Massachusetts Institute of Technology
#
# This program is free software. Please see the COPYING file for
# details.

class Picture < ActiveRecord::Base
  belongs_to :candidate
 
  has_attachment  :storage => :file_system, 
                  :max_size => 1.megabytes,
                  :thumbnails => { :thumb => '70x53' },
                  :processor => :Rmagick

  validates_as_attachment

end

